<div class="row">
    <div class="col-md-2"></div>

    <div class="col-md-8">
        <div class="row">
            <div class="col">
                <div class="alert alert-box" role="alert" >
                    <h3>Gestione Voci Daco</h3>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <app-alert></app-alert>
            </div>
        </div>
        <!--------------------------------------------------------DATATABLE VOCI DACO----------------------------------------------------------------------->
        <div class="row">
            <div class="col" style="width: 100%; display: inline-block;">
            <table datatable [dtOptions]="dtOptions" [dtTrigger]="dtTrigger" id="dacoList" class="row-border centered-datatables">
            </table>
        </div>
    </div>
<hr>
    <div class="row">
            <div class="col">
                
            <button type="button" (click)="goToHome()" 
            class="btn btn-sm btn-danger size buttonCancel">Annulla</button>
                <button type="button" (click)="openAttachmentsModal(insertDaco)" 
                    class="btn btn-sm btn-success size buttonConfirm">Nuova Voce Daco</button>
        
    </div>

    </div>
    </div>


    <div class="col-md-2"></div>

</div>

<ng-template #insertDaco>
        <app-insert-daco   [modalRef]="modalRef" ></app-insert-daco>
</ng-template>
